SciQLOP - Task #3140

User story # 3139 (Closed): Plot interaction unit tests

create basic setup with one plot for unit tests
17/10/2018 04:28 PM - Alexis Jeandet

Status: Closed Start date: 18/10/2018
Priority: Normal Due date:

Assignee: Alexis Jeandet % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

History

#1 - 18/10/2018 06:59 PM - Alexis Jeandet
- Status changed from New to In Progress
- Assignee set to Alexis Jeandet

- Start date set to 18/10/2018

#2 - 31/10/2018 07:02 PM - Alexis Jeandet

- Status changed from In Progress to Closed
